	#login_wrapper {
		width: 50%;
		display: block;
    	margin: auto;
	}

	#controlsInput input{
		padding: 15px !important;
		border: 2px solid #00a2ac;
		border-radius: 0;
		box-shadow: none;
        font-size: 16px;
		color: #00a2ac;
		font-weight: bold;
		width:88%;
	}
		.form-horizontal #controlsInput {margin-left: 0} 
		.form-horizontal #controlLabel {float: none; width: 0;}

	.fieldBackground {
		background: #fff !important;
		border-radius: 0px !important;
		border: 1px solid #fff;
	}

	#controlsButton {
		position:relative;
		top:67px;
		left:200px;
	}
	.controlsButtonCheck {
		position:relative;
		top:10px;
		left:450px;
	}
	.logo_header {
		margin-top: 1px;
	}



	.nav-tabs.nav-stacked > li:last-child > a {border: none; color: #006180; font-size: 15px; font-weight: bold; margin-left: 1em;  margin-top: -2.8em;} /*to enable forgot username - remove display: none; to hide display: none;*/
	.nav-tabs.nav-stacked > li:last-child > a:hover {background-color: transparent !important; color: #00a2ac}
	.nav-tabs.nav-stacked > li:first-child > a {border: none; color: #006180; font-size: 15px; font-weight: bold; margin-left: 1em;  margin-top: -1.5em;}
	.nav-tabs.nav-stacked > li:first-child > a:hover {background-color: transparent !important; color: #00a2ac}
	.login .form-validate .control-group .control-label #username-lbl {text-align: left !important; font-size: 20px; color: #00a2ac; font-weight: bold;}
	.login .form-validate .control-group .control-label #password-lbl {text-align: left !important; font-size: 20px; color: #00a2ac; font-weight: bold;}
	.login .form-validate .control-group .control-label {text-align: left !important;}
	.login .form-validate .control-group .control-label #username-lbl .star {display: none;}
	.login .form-validate .control-group .control-label #password-lbl .star {display: none;}
	.login .form-validate .control-group .control-label label {display: inline; color: #00a2ac; font-size: 15px; font-weight: bold}
	.login .form-validate .control-group .control-label input[type="checkbox"] {display: none}
	.login .form-validate .control-group .control-label input[type="checkbox"] + label:before {
	  border: 1px solid #00a2ac;
	  box-shadow: 2px -2px 0px 0px rgba(0,162,172,1);
	  content: "\00a0";
	  display: inline-block;
	  font: 16px/1em sans-serif;
	  height: 16px;
	  margin: 0 0.50em 0 0;
	  padding:0;
	  vertical-align: top;
	  width: 16px;
	}

	.login .form-validate .control-group .control-label input[type="checkbox"]:checked + label:before {
	  background: #fff;
	  color: #00a2ac;
	  content: "\2713";
	  text-align: center;
	}

	.login .form-validate .control-group .control-label input[type="checkbox"]:checked + label:after {
	  font-weight: bold;
	}

	.login .form-validate .control-group .controls button.btn, input[type="submit"].btn {
	  display: block;
	  position: absolute;
	  padding: 12px 20px 20px 20px;
	  border: 0;
	  font-size: 25px;
	  width: 130px;
	  background: #00b0b3 !important;
	  border-radius: 0px;
	  font-weight: bold;
	}

	.fixed { position:fixed;
    bottom:0px;
    left:0;}